#ceros-modal #ceros-container #frame {
    position: relative;
    margin: 0 auto;
}
#ceros-modal #ceros-container #frame .sub-frame {
    margin: 0 auto;
}
#ceros-modal #ceros-container #frame .sub-frame iframe {
    max-width: 100%;
}
#ceros-modal #ceros-container.desktop #frame .sub-frame {
    width: 100%;
}
#ceros-modal #ceros-container.desktop #frame .sub-frame iframe {
    min-height: unset !important;
}
#ceros-modal #ceros-container.tablet #frame {
    width: 516px;
    height: 681px;
    background-color: rgb(240, 239, 239);
    border-width: 62px 26px;
    top: 13px;
    border-radius: 25px;
    box-shadow: 0 2px 30px 0 rgba(0, 0, 0, 0.13);
    border-color: #161A1F;
    border-style: solid;
}
#ceros-modal #ceros-container.tablet #frame .sub-frame {
    width: 464px;
    height: 557px;
}
#ceros-modal #ceros-container.tablet #frame .sub-frame iframe {
    height: 557px !important;
}
#ceros-modal #ceros-container.mobile #frame {
    width: 398px;
    height: 715px;
    top: 0px;
    background-color: rgb(240, 239, 239);
    border-width: 63px 20px;
    border-radius: 25px;
    box-shadow: 0 2px 30px 0 rgba(0, 0, 0, 0.13);
    border-color: #161A1F;
    border-style: solid;
}
#ceros-modal #ceros-container.mobile #frame .sub-frame {
    width: 358px;
    height: 589px;
}
#ceros-modal #ceros-container.mobile #frame .sub-frame iframe {
   height: 589px !important;
}
